﻿@font-face {
    font-family: 'pfdin_regular';
    src: url('../fonts/pfdintextcomppro-regular.eot');
    src: url('../fonts/pfdintextcomppro-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextcomppro-regular.woff') format('woff'),
         url('../fonts/pfdintextcomppro-regular.ttf') format('truetype'),
         url('../fonts/pfdintextcomppro-regular.svg#pfdin_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face{
font-family: 'pfdin_light';
src: url('../fonts/pfdintextcondpro-light-webfont.eot');
src: url('../fonts/pfdintextcondpro-light-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/pfdintextcondpro-light-webfont.woff') format('woff'),
	 url('../fonts/pfdintextcondpro-light-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'pfdin_medium';
src: url('../fonts/pfdintextcondpro-medium-webfont.eot');
src: url('../fonts/pfdintextcondpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/pfdintextcondpro-medium-webfont.woff') format('woff'),
	 url('../fonts/pfdintextcondpro-medium-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
    font-family: 'pfdin_xthin';
    src: url('../fonts/pfdin_xthin.eot');
    src: url('../fonts/pfdin_xthin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdin_xthin.woff2') format('woff2'),
         url('../fonts/pfdin_xthin.woff') format('woff'),
         url('../fonts/pfdin_xthin.ttf') format('truetype'),
         url('../fonts/pfdin_xthin.svg#pfdin_xthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face{
font-family: 'pfdin_thin';
src: url('../fonts/pfdintextcondpro-thin-webfont.eot');
src: url('../fonts/pfdintextcondpro-thin-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/pfdintextcondpro-thin-webfont.woff') format('woff'),
	 url('../fonts/pfdintextcondpro-thin-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


img{
border: 0px;
}
 
a{
text-decoration: none;
}

a:hover{
text-decoration: none;
}

div.pillar{
width:1px;
height:1px;
}
 
* {
margin:0;
padding:0;
border-collapse:collapse;
}

 
html{
height:100%;
min-height:100%;
background-color: white;
}

body{
position:relative;
min-height:100%;

width: 100%;
margin: 0px auto;
/*text-align:center;*/

}


.content-left-col{
	float: left;
	width: 293px; 
}

.clear{
	clear: both;
}

.wrapper{
position:absolute;
left:0px;
top:0px;
width:100%;
height:100%;
z-index:30;
overflow:hidden;

}
.back_img{
position:absolute;
left:0px;
top:0px;
width:100%;
height:100%;
z-index:10;
background: url('../images/wrapper_fon_new.jpg') center top no-repeat;
}

.wrapper_in{
position:relative;
margin: 0px auto;
width:1000px;
}


.header_out{
	position:fixed;
	left:0px;
	top:0px;
	width: 100%;	
	height:73px;	
	margin: 0px auto;
	background: url('../images/header_fon.png') center top repeat;
	z-index:931;
}
.header_in{
	width: 1200px;
	height:73px;	
	margin: 0px auto;
	position: relative;	
}


.header_logo {	
	margin-left:176px;
	display:block;
	width:136px;
	/*height:206px;
	background: url('../images/header_logo.png') left top no-repeat;*/
	height: 175px;
	background: url('../images/header_logo.png') left bottom no-repeat;
	float:left;
    position: absolute;
    top: 73px;
}

p.header_adress{
color:#fff;
font-size:20px;
font-family: 'pfdin_light';
	background: url('../images/header_adress.png') left top no-repeat;
display:block;
float:left;
height:37px;
line-height:37px;
padding-left:51px;
margin-left:379px;
margin-top:30px;
}

.footer_out{
  position:absolute; 
/*  position: fixed;*/
  bottom:0;
  left:0;
  z-index:931;
	width: 100%;	
	height:147px;	
	margin: 0px auto;	
  overflow:hidden;

}
.footer_line{
	  background: url('../images/header_fon.png') center top repeat;
	position:absolute; 
	bottom:0;
  left:0;
  z-index:11;
  height: 19px;
  width: 100%;
	}

.footer_in{	
	position:relative;
	margin: 0px auto;
	width: 1000px;	
	 height:147px;
}
.footer_in>div{

}
div.footer_left{
width:381px;
float:left;
}
div.footer_left p a{
color:#fff;
}
div.footer_left p span{
font-size: 15px;
color:#fff;
}
div.footer_left p span a{
color:#6fb629;
}

.footer_in p{
display:block;
color:#fff;
font-size:20px;
line-height:19px;
font-family: 'pfdin_light';
}
.footer_in p>span{
color:#6fb629;
}

div.green_pryamougolnik{
width:138px;
height:4px;
position:absolute;
left:77px;
bottom:0px;
background-color:#6fb629;
}

div.footer_right p{

}
p.footer_text_1{
   margin-top: 24px;
	}
p.footer_text_2{
  margin-top: 24px;	
	}



div.footer_left p{
   margin-top: 55px;
  margin-left: 47px;

}
div.footer_right p a{
color:#fff;
}

div.footer_right{
float:left;
width:600px;
height:56px;
}

.foot-menu-out{
	margin: 0px auto;
	width: 1200px;
}


.foot-menu-in {
	margin: 0px auto;	
	width: 840px;
	text-align: center; 
	height: 42px;	
	}
.foot-menu-in ul { 
display:inline-block;
} 
.foot-menu-in ul li {
    display: block;
	height: 26px;
	float: left;
	padding-top: 4px;
    padding-right:13px;  
	margin-left: 13px;
	text-transform: uppercase;
	font-size: 13px;
	border-right:1px solid #dedede;	
   }
 
 .foot-menu-in ul li:last-child {

	border-right:none;	
   }    
   
.foot-menu-in ul li a{
display: inline-block;
	color:#313d46;
	font-size: 9px; 
	font-weight: bold;
	font-family: 'verdana';
	}


.content{
	
	margin: 0px auto;
	width: 1000px;
}

.clear{
	clear: both;
}



.main-menu{
margin: 0px auto;	


height: 60px;
text-align: right;

}
.main-menu ul{
display: inline-block;
}


.main-menu ul li{
float: left;
list-style: none;
position: relative;
}


.main-menu>ul>li>a{
display: block;
/*padding: 0px 25px;*/
padding: 0px 13px;
height: 73px;
font-family: 'pfdin_light';
font-size:21px;
line-height: 73px;
color: #d3d4d5;
background: url('../images/menu_separator.jpg') right 12px no-repeat;
}

.main-menu>ul>li:last-child>a{
	background-image: none;
}




.main-menu>ul>li>a:hover, .main-menu>ul>li:hover>a{
color: #fff;
text-decoration: none;
}

.main-menu>ul>li:hover{
	border-bottom:3px solid #6fb629;
	height:70px
	}

.main-menu>ul>li:hover>a{
background: url('../images/separator_menu_over.jpg') right 14px no-repeat;
	
}
.main-menu>ul>li:last-child>a:hover{
	background-image: none;
}


.main-menu>ul>li:hover{	
background: url('../images/separator_menu_over.jpg') left 14px no-repeat;
background-color: #2a4043;

}



.main-menu>ul>li:hover:first-child{
	background-image: none
}

.main-menu ul li ul{
display: none;
}

.main-menu ul li:hover ul{
display: block;
position: absolute;
top: 73px;
left: 0px;
background: #2a4043;
padding: 15px 3px;
width: 348px;
z-index: 700;
text-align: left;
}

.main-menu ul li:hover ul li{
float: none;
}

.main-menu ul li:hover ul li a{
display: block;
padding: 7px 10px 7px 25px;
width: 313px;
height: auto;
font-family: 'pfdin_light';
font-size:21px;
color: white;
}

.main-menu ul li:hover ul li a:hover{
color: #fff;
text-decoration: none;
background-image: none;
background-color: #5a6d67;
}

.main-menu ul>li>span{
	width:5px;
	height:5px;
	display:block;
	position:absolute;
	left:-3px;
	top:35px;
	background: url('../images/main_menu_ico.png') left top no-repeat;
	}
.main-menu ul>li:first-child>span{
	display:none;
	}

/* слайды*/

.bx-viewport{
	height:330px !important;
	}

div .slider {
position: relative;
width: 1900px;
margin: 0px auto;
}

div.slider-out{
	width: 1900px;
	margin-left:-450px;	
	}

.slider-out a.bx-prev, .slider-out a.bx-next{ 
	position: absolute;
	top: 133px;
    left: -76px;
	width: 46px;
	height: 46px;
	overflow: hidden;
	line-height: 450px;
	z-index: 10;
	background-image: url('../images/arrow1.png');
	background-repeat: no-repeat;
	background-position: left top;
}



.slider-out a.bx-next{
	  left: 1000px;
	background-image: url('../images/arrow2.png');
}



.slider-out .bx-pager{
margin: 6px 0px;
float: right;
list-style: none;
position: absolute;
left: 570px;
top: 439px;
height: 51px;
overflow: hidden;
line-height: 130px;
z-index: 10;
display:none;
}

.slider-out .bx-pager div{
margin: 0 0px;
margin-right: 7px;
float: left;
}

.slider-out .bx-pager a{
display: block;
float: left;
overflow: hidden;	
width: 26px;
height: 26px;
 font-family: 'FuturaFuturisLight';
font-size: 14px;
color:#000;
line-height: 27px;
text-align: center;
background: url('../images/round_slider.png') no-repeat left top;
}

.slider-out .bx-pager a:hover,.slider-out .bx-pager a.active:hover{
/*background: url('../images/slider_hover.png') no-repeat left top;*/
opacity: 0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
color:#2274ac;
opacity: 0.7;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
-khtml-opacity: 0.7;	
}

 .slider-out .bx-pager a.active{
color:#2274ac;

}

div.block_message{
margin-top: 300px;
width:586px;
height:227px;
background: url('../images/block_message_fon.png') left top repeat;
float:right;
}

p.block_message_top{
font-family: 'pfdin_medium';
font-size:30px;
color:#fff;
text-transform:uppercase;
margin-left:32px;
margin-top:24px;
}
p.block_message_bottom{
font-family: 'pfdin_light';
font-size:25px;
color:#fff;
margin-left:32px;
}

a.deklaracya_button{
float:right;
margin-right:255px;
font-family: 'pfdin_light';
font-size:20px;
color:#fff;
background: #0070b5;
height:67px;
width:318px;
display:block;
line-height:67px;
padding-left:89px;
text-transform:uppercase;
background:#0070b5 url('../images/deklaracya_button_ico.png') 27px 22px no-repeat;
}

a.deklaracya_button:hover{
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}


div.empty {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 920;
  background: #162f33;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
  zoom: 1;
}

div.fon_back_text_2 {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
 z-index: 27;
  background: #162f33;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
  zoom: 1;
}
div.fon_back_text_1 {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
	z-index: 25;
	
   background: url('../images/fon_up_text.png') center top repeat-y;
}

div.fon_gradient{
	  display: block;
	  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 26;
   background: url('../images/fon_grau_gradient.png') center bottom no-repeat;
	}


.text_deklaracija{
  display: block;
  position: absolute;
   top: 95px;
  left: 377px;
  width: 618px;
  height: 465px; 
  z-index: 930;  

}
.text_deklaracija p.title_text_deklaracija,
.title_text
{
display:block;
width:644px;
font-family: 'pfdin_light';
font-size:25px;
color:#8d999b;
padding-bottom: 10px;
}

a.close{
  display: block;
  position: absolute;
  top: 13px;
    right: -19px;
  background: url('../images/close_fon.png') left top no-repeat;
  height: 47px;
  width: 47px;
  margin-top: 5px;
}

.block_scroll {

position:relative;
  width: 618px; 
  height: 400px; 
  font-family: 'pfdin_light';
font-size:20px;
line-height:19px;
color:#fff;
text-align:justify;
  margin-top: 17px;
}

.block_scroll h1,
.block_scroll h2{
font-size:20px;
font-weight:normal;
margin-bottom:19px;
margin-top:19px;
}

.block_scroll p{
margin-bottom:10px;	
}


/* scroll*/

.scrollable {
  position: relative;
}

.scrollable:focus {
  outline: 0;
}

.scrollable .viewport {
  position: relative;
  overflow: hidden;
}

.scrollable .viewport .overview {
  position: absolute;
}

.scrollable .scroll-bar {
  display: none;
}

.scrollable .scroll-bar.vertical {
  position: absolute;
  right: 0;
  height: 100%;
}

.scrollable .scroll-bar.horizontal {
  position: relative;
  width: 100%;
}

.scrollable .scroll-bar .thumb {
  position: absolute;
}

.scrollable .scroll-bar.vertical .thumb {
  width: 100%;
  min-height: 10px;
}

.scrollable .scroll-bar.horizontal .thumb {
  height: 100%;
  min-width: 10px;
  left: 0;
}

.not-selectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/*Default skin*/

.scrollable.default-skin {
  padding-right: 40px;
  padding-bottom: 6px;
}

.scrollable.default-skin .scroll-bar.vertical {
  width: 14px;
    background: url('../images/scroll_fon.png') left top repeat;

}

.scrollable.default-skin .scroll-bar.horizontal {
  height: 6px;
}

.scrollable.default-skin .scroll-bar .thumb {
background-color:#6fb629;
}

.scrollable.default-skin .scroll-bar:hover .thumb {
  opacity: 0.6;
}

/*Gray skin*/

.scrollable.gray-skin {
  padding-right: 17px;
}

.scrollable.gray-skin .scroll-bar {
  border: 1px solid gray;
  background-color: #d3d3d3;
}

.scrollable.gray-skin .scroll-bar .thumb {
  background-color: gray;
}

.scrollable.gray-skin .scroll-bar:hover .thumb {
  background-color: black;
}

.scrollable.gray-skin .scroll-bar.vertical {
  width: 10px;
}

.scrollable.gray-skin .scroll-bar.horizontal {
  height: 10px;
  margin-top: 2px;
}

/*Modern skin*/
.scrollable.modern-skin {
  padding-right: 17px;
}

.scrollable.modern-skin .scroll-bar {
  border: 1px solid gray;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow: inset 0 0 5px #888;
  -webkit-box-shadow: inset 0 0 5px #888;
  box-shadow: inset 0 0 5px #888;
}

.scrollable.modern-skin .scroll-bar .thumb {
  background-color: #95aabf;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #536984;
}

.scrollable.modern-skin .scroll-bar.vertical .thumb {
  width: 8px;
  background: -moz-linear-gradient(left, #95aabf 0%, #547092 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #95aabf), color-stop(100%, #547092));
  background: -webkit-linear-gradient(left, #95aabf 0%, #547092 100%);
  background: -o-linear-gradient(left, #95aabf 0%, #547092 100%);
  background: -ms-linear-gradient(left, #95aabf 0%, #547092 100%);
  background: linear-gradient(to right, #95aabf 0%, #547092 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#95aabf', endColorstr='#547092',GradientType=1 )";
}

.scrollable.modern-skin .scroll-bar.horizontal .thumb {
  height: 8px;
  background-image: linear-gradient(#95aabf, #547092);
  background-image: -o-linear-gradient(#95aabf, #547092);
  background-image: -moz-linear-gradient(#95aabf, #547092);
  background-image: -webkit-linear-gradient(#95aabf, #547092);
  background-image: -ms-linear-gradient(#95aabf, #547092);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#95aabf', endColorstr='#547092',GradientType=0 )";
}

.scrollable.modern-skin .scroll-bar.vertical {
  width: 10px;
}

.scrollable.modern-skin .scroll-bar.horizontal {
  height: 10px;
  margin-top: 2px;
}

.noselect {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.name_site{
color: #6fb629;
}

.block_scroll h2, .block_scroll h1 {
/*font-weight: bold;*/
  line-height: 22px;
  font-size: 23px;
  color: #aaa;
  text-align: left;
}

.block_scroll b {
color: #aaa;
font-weight: normal;
}



.ico_slider{
	width: 296px;
	height: 296px;
	display:block;
	 background: url('../images/dom.jpg') left top no-repeat;
	 border-radius:148px;
	}

div.maska_slider_block{
	float:left;
	padding-left:10px;
	padding-top:11px;
	width: 316px;
	height: 316px;
	display:block;
	 background: url('../images/roud_maska_slider.png') left top no-repeat;
	 margin-left:441px;	
	}

div.slider_text_block{
	float:left;
	  width: 410px;
  margin-left: 63px;
	}
p.slider_title{
	font-family: 'pfdin_light';
	font-size:50px;
	color:#fff;
	text-transform:uppercase;
	text-align:justify;
	  /*margin-top: 115px;*/
	  margin-top: 80px;
	}
p.slider_title a{
	color:#fff;
	}
	
p.slider_text{
  margin-top: 7px;
  font-family: 'pfdin_light';
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  text-align: justify;
	}
	
p.slider_text a {
color:#fff;
	}
	
	
	
a.slider_map_ico{
	  /*margin-top: 105px;*/
	  margin-top: 80px;
	float:left;
	width: 100px;
	height: 100px;
	display:block;
	 background: url('../images/slider_map.png') left top no-repeat;
	}
	
div.slider_wrapper_out{	
	z-index:1000;
	min-width:1000px;
	width:100%;	
	height: 387px;
	position:absolute;
	left:0px;
	top:0px;
	overflow-x:hidden;
	}	
div.slider_wrapper_in{	
	height:321px;
	margin: 0px auto;
	width:1000px;
	position:relative;
	}
	
a.svyasatsya_s_nami_button{
	display:inline-block;
	height:52px;
	  font-family: 'pfdin_light';
  font-size: 20px;
  text-align:center;
  line-height: 52px;
  text-transform:uppercase;
  color: #5b3502;
  background-color:#fbcb0d;
  padding:0px 38px;
    margin-left: 381px;
	}
	
div.footer_line_right{
	float:right;
	border-top:1px solid #2e4447;
	width:618px;
	}	

div.item-page{
	width:618px;
	}
div.breadcrumbs{
	font-family:Verdana;
	font-size:11px;
	color:#8d9a9b;
	  margin-bottom: 21px;
	}
div.breadcrumbs a	{
	color:#8d9a9b;
	}

.svyasatsya_s_nami_back{
	display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 25;
  background: url('../images/fon_up_text.png') center top repeat-y;
	}
	
.svyasatsya_s_nami_wrapper_out{
display: none;
  position: fixed;
  width: 100%;
 height:1px;
  z-index: 950;
}	

.svyasatsya_s_nami_wrapper_in{
	position:relative;
margin: 0px auto;
width:1000px;
	}	

input.input_antispam{
	display: none;
}
 input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
  color: #fff;
}
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #fff; 
}

.feed_form button[type="submit"]{	
  display: block;
  width:232px;
  height: 52px;
  font-family: 'pfdin_light';
  font-size: 20px;
  text-align: center;
  line-height: 52px;
  text-transform: uppercase;
  color: #5b3502;
  background-color: #fbcb0d;
  padding: 0px 38px;
  border:0px solid #fff;
margin-top: 24px;
}
.feed_form textarea,
.feed_form input[type="text"]{
	display:block;
	background-color:#3e5355;
	color:#fff;
	padding-left: 20px;
	width: 332px;
	border: 1px solid #536568;	
	height: 39px;
	font-size: 14px;
	margin-top: 10px;	
	font-family: 'pfdin_light';
}

.feed_form input.input_antispam[type="text"]{
	display:none;
	}

.feed_form textarea{
	padding-top:7px;
	height:64px;
	}
	
div.empty_message{
display: none;
position: fixed;
width: 100%;
height: 100%;
z-index: 1100;
background: #162f33;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
-moz-opacity: 0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
zoom: 1;
}

div.form_message{
display:none;
position: fixed;
top: 50%;
left: 50%;
width: 300px;

  background-color: #3e5355;
margin: -35px 0px 0px -150px;
z-index: 1101;
padding: 40px 40px;
padding-bottom: 29px;
}
p.ok_message_out{
text-align:center;
}

div.form_message_text{
display:inline-block;
  font-family: 'pfdin_light';
  color:#fff;

}

.close_message{
display: block;
position: absolute;
top: 13px;
right: -8px;
background: url('../images/form_close.png') left top no-repeat;
height: 27px;
width: 27px;
margin-top: 5px;
margin-right: 26px;
}
a.ok_message{
display: inline-block;
height: 37px;
color: #5b3502;
line-height: 37px;
font-size: 15px;
text-align: center;
padding: 0px 30px;
background-color: #fbcb0d;
margin-top:20px;
  font-family: 'pfdin_light';
}	

.feed_text{
	display: block;
  color: #fff;
  font-size: 20px;
  line-height: 19px;
  font-family: 'pfdin_light';  
      margin-bottom: 30px;
	}
.feed_form form{
	margin-left: 382px;
	margin-top: 92px;
}
	
.blog a , .item-page a {
color: #6fb629;
}

/*.img_block {
height: 600px;
}*/

.img_block li {
float: left;
padding: 1px;
list-style-type: none;
}

/* SLIMBOX */

#lbOverlay { position:fixed; z-index:9999; left:0; top:0; width:100%; height:100%; background-color:#000; cursor:pointer; }
#lbBottomContainer { position:absolute; z-index:9999; overflow:hidden; background-color:#fff; }
#lbCenter { position:absolute; z-index:10000; overflow:hidden; background-color:#fff; }
.lbLoading { background:#fff url(../images/loading.gif) no-repeat center; }
#lbImage { position:absolute; left:0; top:0; border:10px solid #fff; background-repeat:no-repeat; }
#lbPrevLink,#lbNextLink { display:block; position:absolute; top:0; width:50%; outline:none; }
#lbPrevLink { left:0; }
#lbPrevLink:hover { background:transparent url(../images/prevlabel.gif) no-repeat 0 15%; }
#lbNextLink { right:0; }
#lbNextLink:hover { background:transparent url(../images/nextlabel.gif) no-repeat 100% 15%; }
#lbBottom { font-family:Verdana, Arial, Geneva, Helvetica, sans-serif; font-size:10px; color:#666; line-height:1.4em; text-align:left; border:10px solid #fff; border-top-style:none; }
#lbCloseLink { display:block; float:right; width:66px; height:22px; background:transparent url(../images/closelabel.gif) no-repeat center; margin:5px 0; outline:none; }
#lbCaption,#lbNumber { margin-right:71px; }
#lbCaption { }

/*END SLIMBOX*/

.items-leading>div {
position: relative;
}

a.map_object {
position: absolute;
top: 0px;
right: 0px;
}

a.map_object.inner {
position: absolute;
top: -50px;
right: 0px;
}

.overview u {
color: #aaa;
text-decoration: none;
}

.overview p.readmore {
text-align: right;
}

.mapcont {
margin: 24px 0 25px 0;
}

.declar h2 a {
padding-left: 80px;
background: url(../images/doc_ico_m.png) no-repeat left center;
height: 80px;
padding-top: 15px;
display: block;
width: 470px;
}

.back_link  {
position: absolute;
top: 43px;
right: -41px;
}

.back_link input {
border: 0px;
background-color: #6fb629;
color: #fff;
font-family: 'pfdin_light';
text-align: center;
height: 30px;
line-height: 30px;
width: 100px;
font-size: 15px;
}

.personal_disclaimer {
    position: fixed;
    bottom: 0px;
    left: 0px;
    background: rgba(0,0,0,0.8);
    z-index: 1000;
    width: 100%;
    display: none;
    font-family: 'pfdin_light';
}
.personal_disclaimer div {
    width: auto;
    padding: 0 10px;
    margin: 0px auto 11px auto;
    text-align: justify;
    color: #000;
}
.personal_disclaimer div h3 {
    font-size: 16px;
    margin: 7px 0 7px 0;
    color: #fff;
}
.personal_disclaimer div p {
    margin-bottom: 3px;
    font-size: 11px;
    margin-top: 0px;
    color: #fff;
}
.personal_disclaimer div p a {
color: #264796;
}
.personal_disclaimer a.personal_disclaimer_close {
    cursor: pointer;
    display: inline-block;
    background: #fff;
    padding: 5px 10px;
	float: right;
	margin: 0px 0px 10px 20px;
}

#aiContactSafe_row_aics_uslovia .aiContactSafe_contact_form_field_left, input.datacheck {
float: left;
    margin-right: 10px;
    width: 15px;
}

p.datacheck a {
    color: #6fb629;
}

p.datacheck {
	color: #fff;
    font-size: 20px;
    line-height: 19px;
    font-family: 'pfdin_light';
	margin-top: 10px;
}

.feed_form button[type="submit"]:disabled, .feed_form button[type="submit"]:disabled:hover {
background-color: #ddd;
color: #fff;
cursor: default;
}

.cont_tab td {
padding: 3px;
border: 1px solid #fff; 
font-size: 13px;
}

a.banner_top {
display: block;
position: absolute;
    top: 100px;
    left: 371px;
}